Subject: RECORD: another negative (corrected)

From: [email-masked]
Date: Tue, 16 May 2000 10:36:32 EDT

Although it occurs only immediately before selbri, {na} is a wide-scope 
negative, that is, its scope is the entire bridi in which it occurs. In 
other places, {naku} must be used, but its scope extends only rightward from 
its position. 
Thus {da na broda} = {naku da broda}={naku su'o da zo'u da broda}={ro da zo'u 
naku da broda}= {ro da naku broda}={roda broda naku}